RSS   Vulnerabilities for 'Online shop'   RSS

2006-10-26
 
CVE-2006-5534

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in index.htm in Zwahlen Online Shop Freeware 5.2.2.50, and possibly earlier, allow remote attackers to inject arbitrary web script or HTML via the (1) cat, (2) Kat, (3) id, or (4) no parameters. NOTE: some of these details are obtained from third party information.

 
2006-10-25
 
CVE-2006-5512

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in article.htm in Zwahlen Online Shop allows remote attackers to inject arbitrary web script or HTML via the cat parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top